Commit 4b7213db authored by Yorick Peterse's avatar Yorick Peterse

Merge branch 'fix-rubyzip-11-5-stable' into '11-5-stable'

[11.5] Fix requiring the rubyzip Gem

See merge request gitlab/gitlabhq!2877
parents 52e1ae05 957a70f6
......@@ -66,7 +66,7 @@ gem 'u2f', '~> 0.2.1'
# GitLab Pages
gem 'validates_hostname', '~> 1.0.6'
gem 'rubyzip', '~> 1.2.2'
gem 'rubyzip', '~> 1.2.2', require: 'zip'
# Browser detection
gem 'browser', '~> 2.5'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment